Per inviare un messaggio immediato da Outlook Express
  1. Nel riquadro dei contatti di Outlook Express fare doppio clic sul nome di un contatto in linea.
  2. Digitare il testo desiderato nella parte inferiore della finestra del messaggio immediato, quindi fare clic sul pulsante Invia.


Per invitare un contatto a una partita o a una riunione in linea da Outlook Express

Prima di poter dare inizio a una partita o a una riunione in linea da Messenger Service, è necessario che il programma in questione sia installato in entrambi i computer. Se ad esempio si desidera giocare una partita di Age of Empires con Susanna, Age of Empires deve essere installato nel proprio computer e in quello di Susanna.

  1. Nel riquadro dei contatti di Outlook Express fare doppio clic sul nome di un contatto in linea.
  2. Nella finestra del messaggio immediato fare clic sul pulsante Invita, quindi scegliere Ad avviare NetMeeting o il nome del gioco o del programma desiderato.

    È possibile invitare un contatto a utilizzare uno qualsiasi dei programmi del menu Invita, in cui sono elencati tutti i programmi disponibili nel computer.


Per visualizzare i contatti che sono in linea (da Outlook Express)
  1. Nel titolo del riquadro dei contatti di Outlook Express fare clic su Contatti.
  2. Fare clic su Ordina per stato.

    I contatti in linea (contrassegnati dalle icone verdi) verranno spostati all'inizio dell'elenco, seguiti dai contatti non in linea (contrassegnati dalle icone rosse) e infine dai normali contatti della Rubrica (contrassegnati dalle icone gialle).

Nota

  • Diversamente da quanto accade in Messenger Service, ordinando gli utenti in base alla disponibilità, in Outlook Express è possibile distinguere i contatti in linea attivi dai contatti caratterizzati da un altro stato, quale Non al computer o Occupato.


Per visualizzare l'elenco dei contatti da cui si può essere visti (da Outlook Express)
  1. Scegliere Messenger Service dal menu Strumenti di Outlook Express, quindi Opzioni.
  2. Fare clic sulla scheda Riservatezza. Nell'elenco Consenti sono contenuti tutti i contatti da cui si può essere visti quando si è in linea e da cui si possono ricevere messaggi.

Quando si autorizza l'inserimento del proprio nome nell'elenco dei contatti di un utente, il nome di tale utente viene inserito nel proprio elenco Consenti. Se si nega l'autorizzazione, il nome di tale utente verrà inserito nell'elenco Blocca.

Argomenti correlati

Bloccare l'invio di messaggi immediati da parte di altri utenti da Outlook Express

Annullare il blocco di un contatto bloccato da Outlook Express


Per cambiare il modo in cui il proprio nome appare agli altri utenti
  1. Scegliere Messenger Service dal menu Strumenti di Outlook Express, quindi Opzioni.
  2. Nella sezione Nome visualizzato della scheda Generale fare clic sul proprio nome, quindi digitare il nome che si desidera venga visualizzato.

    Gli utenti nei cui elenchi è contenuto questo nome visualizzeranno il nuovo nome quando si riconnetteranno.

Nota

  • Se si desidera che gli altri utenti visualizzino immediatamente il nuovo nome, è possibile cambiare il proprio stato impostando Invisibile per poi reimpostarlo su Connesso.


Per rendere noto agli altri utenti che non si è disponibili (da Outlook Express)
  • Scegliere Disponibilità in linea dal menu Strumenti di Outlook Express, quindi la voce che corrisponde alla propria condizione.

    A differenza di Messenger Service, in cui la disponibilità compare tra parentesi dopo il nome, in Outlook Express la disponibilità viene visualizzata quando si fa passare il puntatore del mouse sul proprio nome. Cambia anche l'icona accanto al nome.

Nota

  • È possibile continuare comunque a ricevere messaggi, ma se si sceglie Occupato o Al telefono, la barra delle applicazioni non lampeggerà né verrà emesso il consueto segnale acustico quando arriva un messaggio.
Argomenti correlati

Vedere gli altri senza essere visti da Outlook Express


Per vedere gli altri senza essere visti (da Outlook Express)
  • Scegliere Disponibilità in linea dal menu Strumenti di Outlook Express, quindi Invisibile.

    In questo modo,si risulterà disconnessi, mentre in realtà si continuerà a essere connessi e si potrà vedere quali utenti dell'elenco sono in linea.

Nota

  • Anche se quando si sceglie Invisibile è possibile vedere la disponibilità in linea dei contatti, non è possibile inviare loro messaggi immediati.


Per disattivare le notifiche (da Outlook Express)

Si riceve una notifica quando un utente contenuto nell'elenco dei contatti si connette oppure quando si riceve un messaggio di posta elettronica in Hotmail, se si dispone di un account Hotmail. È possibile disattivare solo le notifiche di accesso.

  1. Scegliere Messenger Service dal menu Strumenti di Outlook Express, quindi Opzioni.
  2. Nella sezione Notifiche della scheda Generale deselezionare la casella di controllo Visualizza un messaggio vicino alla barra delle applicazioni quando un contatto si connette.

Nota

  • È possibile fare clic sulla notifica di accesso di un contatto per inviargli un messaggio immediato.


Per non eseguire la connessione automatica a Messenger Service da Outlook Express

In Outlook Express viene avviato automaticamente Messenger Service e viene effettuata la connessione automatica ai relativi servizi. È tuttavia possibile disattivare l'esecuzione automatica.

  1. Scegliere Opzioni dal menu Strumenti di Outlook Express.
  2. Deselezionare la casella di controllo Accedi automaticamente a MSN Messenger Service.
Argomenti correlati

Impedire l'avvio automatico di Messenger Service


Per disconnettersi da Messenger Service, ma non da Outlook Express
  • Scegliere Messenger Service dal menu Strumenti di Outlook Express, quindi Disconnetti.

Se ci si disconnette da Messenger Service, la connessione a Internet non verrà interrotta e Outlook Express rimarrà in esecuzione. Nel riquadro dei contatti tuttavia non compariranno più i contatti in linea.


Per aggiungere un nuovo contatto in linea in Outlook Express
  • Scegliere Messenger Service dal menu Strumenti di Outlook Express, quindi Aggiungi contatto in linea e infine seguire le istruzioni visualizzate nella procedura guidata.

    • –oppure–

  • Fare clic con il pulsante destro del mouse sul nome di un contatto in linea nel riquadro dei contatti di Outlook Express, scegliere Nuovo contatto in linea, quindi seguire le istruzioni visualizzate nella procedura guidata.
Argomenti correlati

Trasformare un contatto della Rubrica in un contatto in linea


Per trasformare un contatto della Rubrica in un contatto in linea
  • Nel riquadro dei contatti di Outlook Express fare clic con il pulsante destro del mouse su un contatto, quindi scegliere Imposta come contatto in linea.

    • –oppure–

  • Nella Rubrica fare doppio clic sul nome del contatto, fare clic sulla scheda In linea, quindi sull'indirizzo di posta elettronica del contatto e infine scegliere il pulsante Imposta come contatto in linea.

    Se si seleziona l'indirizzo Hotmail del contatto, l'utente verrà aggiunto all'elenco dei contatti in linea.

    Se il contatto non dispone di un indirizzo Passport o Hotmail, verrà avviata la procedura guidata per l'aggiunta di un contatto, che consentirà di inviare a quest'ultimo tramite posta elettronica un invito in cui viene spiegato come ottenere un account Passport e installare Messenger Service.

Argomenti correlati

Ritrasformare un contatto in linea in un normale contatto della Rubrica


Per ritrasformare un contatto in linea in un normale contatto della Rubrica

Nella Rubrica è possibile eliminare un contatto in linea mantenendolo però come contatto normale, purché nell'elenco dei contatti sia stato registrato sia come contatto in linea che come un contatto della Rubrica.

  1. Nel riquadro dei contatti di Outlook Express fare clic con il pulsante destro del mouse sul contatto in linea che si desidera modificare, quindi scegliere Elimina.
  2. Nella finestra di dialogo di conferma fare clic su No.

    Il contatto scomparirà dall'elenco dei contatti di Messenger Service, ma rimarrà nella Rubrica.

Argomenti correlati

Trasformare un contatto della Rubrica in un contatto in linea


Per impedire l'avvio automatico di Messenger Service

Per impedire l'avvio automatico di Messenger Service (da Outlook Express)

Messenger Service si attiva automaticamente all'avvio del computer. Quando ci si connette a Internet, il programma si connette automaticamente ai server appropriati e inizia a fornire il servizio di messaggistica immediata.

  1. Scegliere Messenger Service dal menu Strumenti, quindi Opzioni.
  2. Nella scheda Generale deselezionare la casella di controllo Esegui sempre l'applicazione.

Nota

  • Se si imposta Messenger Service in modo che non si avvii né si connetta automaticamente, sarà possibile avviarlo manualmente scegliendo Programmi dal menu di avvio, Accessori, quindi Comunicazioni e infine Messenger Service.


Per bloccare l'invio di messaggi immediati da parte di altri utenti (da Outlook Express)
Per bloccare un contatto in linea
  1. Nel riquadro dei contatti di Outlook Express fare doppio clic sul nome del contatto che si desidera bloccare.
  2. Nella finestra del messaggio immediato fare clic sul pulsante Blocca.

    Finché questo contatto rimarrà nell'elenco Blocca, si riceverà una notifica per ciascun messaggio che tale utente tenterà di inviare e la propria disponibilità in linea non sarà visibile a quello stesso utente.

Per bloccare un contatto non in linea
  1. In Outlook Express scegliere Messenger Service dal menu Strumenti, quindi Opzioni.
  2. Fare clic sulla scheda Riservatezza.
  3. Nell'elenco Consenti selezionare il nome del contatto che si desidera bloccare, quindi fare clic sul pulsante Blocca.
Argomenti correlati

Annullare il blocco di un contatto bloccato da Outlook Express


Per annullare il blocco di un contatto bloccato da Outlook Express

Per annullare il blocco di un contatto in linea

  1. Nel riquadro dei contatti di Outlook Express fare doppio clic sul nome del contatto desiderato.
  2. Nella finestra del messaggio immediato fare clic sul pulsante Annulla blocco.

    La propria disponibilità in linea sarà ora visibile al contatto e si potranno ricevere messaggi da quest'ultimo.

Per annullare il blocco di un contatto non in linea
  1. In Outlook Express scegliere Messenger Service dal menu Strumenti, quindi Opzioni
  2. Fare clic sulla scheda Riservatezza.
  3. Nell'elenco Blocca selezionare il nome del contatto per cui si desidera annullare il blocco, quindi fare clic sul pulsante Consenti.
Argomenti correlati

Bloccare l'invio di messaggi immediati da parte di altri utenti da Outlook Express